/**
 * @file
 * Views Styling
 */
 
div.view-header {
  padding: 0 5px;
}

.view-staff-list div.views-row {
  clear: both;
  padding: 10px 0;
  border-top: 1px solid navy;
}

div.field-name-field-phone {
  display: inline;
}

.field-name-field-phone div.field-items {
  display: inline;
}

.field-name-field-phone div.field-item {
  display: inline;
}

span.views-label-entity-id {
  font-weight: bold;
}

span.views-label-mail {
  font-weight: bold;
}

div.views-slideshow-controls-bottom {
  float: right;
  clear: both;
  font-size: 0.9em;
}

div.views-slideshow-pager-field-item {
  float: left;
  padding: 5px;
  height: 10px;
  width: 10px;
  background-image: url('/sites/all/themes/dgfumc/images/pager-button.png');
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
}

div.views-slideshow-pager-field-item.active {
  background-image: url('/sites/all/themes/dgfumc/images/pager-button-active.png');
}

#page div.views-slideshow-pager-field-item a:link,
#page div.views-slideshow-pager-field-item a:visited,
#page div.views-slideshow-pager-field-item a:hover {
  display: none;
  visibility: hidden;
}

div.view-footer hr {
  margin-bottom: 0px;
}

.view-worship-services .date-nav-wrapper {
  display: none;
}

.view-display-id-attachment_1 .view-header h2 {
  text-align: center;
  padding: 10px 0;
}

/**
 * Event Browser Styling
 */

div.event-browser-row {
  clear: both;
  margin-top: 10px;
  padding: 5px 5px 5px 10px;
  border-top: 1px #876E2B solid;
}

div.view-event-browser div.views-row-first {
  border-top: none;
}

div.views-field-field-date span.views-label-field-date {
  float: left;
  font-weight: bold;
}

div.views-field-field-date div.field-content {
  float: left;
  margin-left: 5px;
}

div.views-field.views-field-colorbox {
  clear: left;
  margin-left: 5px;
}

div.views-field-field-location {
  clear: left;
}

div.views-field-field-location span.views-label-field-location {
  float: left;
  font-weight: bold;
}

div.views-field-field-location div.field-content {
  float: left;
  margin-left: 5px;
}

div.views-field-view-node {
  clear: left;
  float: left;
  margin: 8px 8px 8px 0;
  padding: 0.17em 0.5em;
  background-color: #EEE;
  border-radius: 5px;
}

div.views-field-comments-link {
  float: left;
  margin: 5px 0 10px 0;
}

div.views-field-comments-link ul.links {
  clear: right;
  width: 300px;
}
